/* @group body */


ol {
	list-style: decimal;
}

/* @end */

/* @group clearfix */

/* IE 6 */
.group {
	height: 1%;
}

/* @end */

/* @group cart */


#header ul.utilities {
	width: 26.5em;
}

#header ul.utilities em {
	width: 95px;
}

/* @end */

/* @group main */


#main .article {
	height: 280px;
}

/* @end */

/* @group home */


.s1 #sidebar ul a {
	height: 1%;
}

.s1 #main #article_1 {
	width: 620px;
	margin: 0 10px;
	padding: 0;
	background: none;
	border: none;
}

/* @end */

/* @group drawer */

div.drawer {
	float: left;
	width: 100%;	
}

div.drawer h2.trigger {
	height: 1%;	
}

/* @end */

/* @group catalog */

.shop fieldset label span {
	margin-top: -1.5em; /* drag prices up in line with label */
}

/* @end */

/* @group siteuser */

.siteuser fieldset input, .siteuser fieldset textarea {
	float: none;
	width: 310px;
}

/* @end */